Skip to main content

POST /contacts/\{id\}/account-statement/\{type\}/email

POST 

/contacts/:id/account-statement/:type/email

POST /contacts/{id}/account-statement/{type}/email

Request​

Path Parameters

    id int64required
    type stringrequired

Query Parameters

    date string

    Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31]. Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31].

    order_fulfillment_status string[]
    layout string
    culture string

Body

    id int64
    from stringnullable
    reply_to stringnullable
    to stringnullable
    to_cc stringnullable
    to_bcc stringnullable
    subject stringnullable
    body stringnullable
    include_attachment booleannullable

    attachments

    object[]

    nullable

  • Array [

  • id int64
    file_name stringnullable
    binary_content bytenullable
  • ]

Responses​

OK

Schema

    success boolean
    to stringnullable
    subject stringnullable
    no stringnullable
    id int64
Loading...